@media only all and (max-width: 400px){
    html, body { padding: 0; }
    .navbar-brand #name { position: absolute; top: 10px !important; }
    .navbar-brand { width: 75% !important; font-size: 28px; }
    .navbar-brand #border { width: 65% !important; margin-right: -15px; margin-top: -4px; }
    #title-content { width: 80%; margin: 0 auto; margin-top: 0 !important;}
    footer { position: relative !important; bottom: 0 !important; margin: 0 !important; }
    #col-2 .item div { width: 65%; margin: 0 auto; }
    #the-content .container * { text-align: left !important; }
    #the-content .container p { margin-bottom: 16px !important; }
    .home #col-2 {height: 350px;}
    footer img {margin: 10px 0; width: 50%; max-height: 100%;}



}
@media only all and (max-width: 766px){
    .current-menu-item a { color: #FFF !important; }
    #footer-social { margin-top: 0; }
    .carousel-inner { display: block; }
    #container { bottom: 4em; }
    #title-content .container { width: 80%; }
    .form .btn { width: 100%; }
    .navbar-nav { float: none !important; }
}
@media only all and (max-width: 1000px){
    .mail-form #mobile-form input[type='text'] { border-bottom-left-radius: 0 !important; border-top-right-radius: 10px !important; }
    .mail-form #mobile-form input[type='submit'] { border-top-right-radius: 0 !important; border-bottom-left-radius: 10px !important; }
}
@media only all and (max-width: 992px){



    .page-menu ul, .page-menu ul li, .page-menu ul li a {
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
    }
    .page-menu ul {
        margin-bottom: 25px !important;
    }
    .page-menu ul li a {
        padding: 20px !important;
        max-width: 320px !important;
        margin: 0 auto 8px !important;
        text-align: center !important;
    }
    .footer-buttons a {
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
        max-width: 320px !important;
        margin: 0 auto 5px !important;
    }


    .navbar-nav .home { display: none;}

    .carousel #sm-img { margin: 0 auto; text-align: center; width: 100%; }
    .item { margin: 0 auto; text-align: center; width: 100% !important; }
    #text { width: 100% !important; }
    .navbar-brand { position: absolute; top: 0; }
    /*.navbar-collapse { margin-top: 20px; background: none; padding: 5px 0; overflow-x: hidden;}*/
    /*.navbar-collapse li a { display: block; color: #FFF; text-align: center; padding-top: 10px !important; }*/
    body:not(.home) h1 { font-weight: bold; font-family: 'Bebas Neue Bold',sans-serif; text-transform: uppercase; width: 100%; text-align: center !important; }
    .item { height: 100%; }
    #col-2 { border: none !important; }
    body:not(.home) #col-2 { min-height: 500px !important; }
    #col-1 img { width: 100px !important; height: auto !important; }
    #col-0, #col-1, #col-2 { width: 100% !important; padding: 40px 0; clear: both; }
    .mail-form { width: 100%; }
    .mail-form .aligncenter { width: 80% !important; margin: 0 auto !important; }
    .mail-form #mobile-form { width: 100%; margin: 0 auto; }
    .mail-form #mobile-form input[type='text'] { width: 100%; }
    .mail-form #mobile-form input.btn { width: 100% !important; }
    .mail-form label {width: 100%; margin-bottom: 0;}
    .mail-form input[type='email'] {width: 100%; height: 50px !important; border-bottom-left-radius: 0 !important; border-bottom-right-radius: 0 !important; border-top-right-radius: 10px !important;}
    .mail-form #mobile-form input[type="submit"] {margin-top: -6px;}
    footer div { text-align: center !important; }
    #footer-social { padding: 5px 0; }
    #the-content .container *:not(h1){ width: 80%; margin: 0 auto; }
    #the-content .container h1 { text-align: right; }
    #title-content { width: 80%; margin: 0 auto; margin-top: 18% !important;}
    .home #title-content h1 {line-height: 54px; margin-top: 0;}
   /* .navbar-collapse { background: #FFF !important; }
    .navbar-nav { width: 70%; margin: 0 auto !important; }
    .navbar-nav li { width: 100%; }
    .navbar-header { display: block; background: url(../img/bg.png); height: 100px; }
    .navbar-collapse li:not(.curre*/nt-menu-item) a { color: #000 !important; }
    [id^='col-'] .container { width: 90%; margin: 0 auto; }
    [id^='col-'] .container iframe { display: block; }
/*    body:not(.home) [id^='col-'] .container { min-height: 500px !important; height: auto; }*/
		.gform_body {width: 100% !important;}
		ul#gform_fields_1 {width: 100% !important;}
		li#field_1_1 {width: 100% !important; float: none;}
		li#field_1_2 {width: 100% !important; float: none; margin-left: 0; padding-top: 1em;}
		li#field_1_3 {width: 100% !important; padding-top: 1em;}
		.ginput_container input, .ginput_container textarea {width: 100% !important;}
}
@media only all and (min-width: 768px) and (max-width: 990px){
    #footer-social { margin-top: -10px; }
/*    .navbar-collapse { background: none !important; }
    .navbar-nav { padding-right: 5px; margin: 3% auto 0 auto; width: 60%; float: right; }
    .navbar-nav li { width: 20%; }*/
    header { position: absolute; top: 0; }
    .navbar-nav a { color: #777 !important; }
}
@media only all and (min-width: 992px) and (max-width: 1200px) {
    .carousel-inner .item div { width: 50% !important; }
    #img,#text { float: left !important; }
    #img img { float: right; }
}

@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
		header {z-index: 999;}
		.current-menu-item a {background: transparent !important;}
		/*.navbar-collapse li:not(.current-menu-item) a {color: #737373 !important;}*/
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
	/*	.navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block; margin-top: 28px;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0; border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important; margin-top: 7.5px;}
		.navbar-nav>li {width: 40%; float: none; margin: 0 auto;}
    .navbar-nav>li>a {padding-top: 10px !important; padding-bottom: 10px !important;}
    .collapse.in{display:block !important;}*/
}




@media only all and (max-width: 767px) {

    .navbar-nav, .navbar-nav li, .navbar-nav li a {
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
        float: none !important;
    }
    .navbar-nav {
        margin-top: 55px !important;
    }
    .navbar-brand {
        float: left;
        position: relative;
    }
    .navbar-brand img {
        float: none;
    }
    .navbar-toggle {
        position: absolute;
        right: 15px;
        top: 40px;
        margin: 0;
        padding: 0;
    }
    .navbar-nav a {
        text-align: center !important;
    }
    .current-menu-item a, .current-menu-item:hover a {
        background: #00477C !important;
    }



}